@charset "UTF-8";
/* CSS Document */
	
@font-face {
                        font-family: 'Swiss721BT-Light';
                        src: url('/font/swis721-lt-bt-light.eot');
       }

      @font-face {
                        font-family: 'Swiss721BT-Light';
                        src: url('/font/swis721-lt-bt-light.woff') format('woff'),
                        url('/font/swis721-lt-bt-light.svg#Swiss721BT-Light') format('svg');
       }	
   
html, body {
	height: 100%;
}
.wrap {
	min-width:1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	
	margin: 0 auto -470px; /* the bottom margin is the negative value of the footer's height */
}

.push {
	height: 470px;
}
body {
	margin: 0;
	padding: 0;
	color: #4d4a4b;
	font-family: 'Swiss721BT-Light' , Helvetica, Arial, sans-serif;
	font-weight:100;
	font-size: 13px;
	background-color: #f1f1f2;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin: 0;
	padding: 0;
	border:none;
}
h1, h2, h3{
	font-weight:100;
}

ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}

.fl {
	float:left;
}
.fr {
	float:right;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat{
	clear:both;
	height:0;
	padding:0;
	margin:0;
}

#container {
	margin:0 auto;
	padding: 0px;
}

.blue{
	color:#00adee;
}

/*--------------------body--------------------*/
#content {
	position:relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background:#fff;
}
#contentAlt {
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 15px;
}
.js #content {
	display:none;
}
p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
} 

a {
	color: #00adee;
	font-weight: 100;
	text-decoration: none;
}

a:hover {
	color: #00adee;
}

a img:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

h1 {
	font-size: 26px;
	padding-bottom: 15px;
	font-weight:100;
}
h2 {
	font-size: 35px;
	margin-bottom: 10px;
	padding-top: 10px;
	line-height: 25px;
	font-weight:100;
}
h3 {
	font-size: 21px;
	margin-bottom: 3px;
	margin-top: 3px;
	padding:0;
	font-weight:100;
}

.smalltext {
	font-size: 10px;
}

.clearBoth{
	clear:both;
}

ul, ol {
	margin-bottom: 15px;
	margin-top: 5px;
	padding-left: 15px;
}

ul li {
	margin-bottom: 2px;
	list-style-position: outside;
	list-style-type: disc;
	/* [disabled]color: #000; */
	font-size: 13px;
	font-weight: 100;
}

ol li {
	margin-bottom: 10px;
	color: #5b7fa4;
	font-size: 12px;
}

p{
font-size: 22px;
line-height: 26px;
}

.spacer {
	clear: both;
	float: none;
	height: 15px;
}

iframe {
	border: 3px solid #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
}

small {
	font-size: 9px;
	text-align: right;
	float: right;
}

hr {
	height: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	border: 1px dotted #4D4A4B;
}

blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.column {
	width: 450px;
}
/*----------------- header --------------------*/

#headerbox {
	height: 265px;
	min-width: 1000px;
}
#header {
	height: 250px;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background:#fff;
}
#headerboxP {
	height: 205px;
	min-width: 1000px;
}
#headerP {
	height: 190px;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background:#fff;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
}

#kaabTop {
	position: absolute;
	top: 0;
	right: 0;
}

#logo:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.js #logo {
	display:none;
}

#heading{
	position:absolute;
	top: -160px;
	width: 100%;
	text-align:center;
	font-size:40px;
	text-transform:uppercase;
}

#contentAlt #heading{
	position:absolute;
	top: -255px;
	width: 100%;
	text-align:center;
	font-size:40px;
	text-transform:uppercase;
}

/*-----------------menus--------------------*/
#nav {
	position: absolute;
	top:18px;
	left:265px;
	height: 63px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	margin: 0;
}
#nav ul li a {
	color: #4d4a4b;
	text-decoration:none;
	text-align: center;
	display: block;
	float: left;
	text-transform: uppercase;
	background:url('/images/buttonBack1.jpg') no-repeat;
	width:171px;
	height:62px;
	margin-right: 10px;
	font-size: 20px;
	padding-top: 22px;
}
#nav ul li a:hover {
	color: #00adee;
	background:url('/images/buttonBack.jpg') no-repeat;
}
#nav ul li.selected a {
	color: #00adee;
}
/*-----------------SubMenu--------------------*/
.subMenu{
	padding:21px 0 1px 175px;
}
.subMenu ul{
	list-style-type:none;
}
.subMenu ul li{
	list-style-type:none;
	display:inline-block;
	margin-right:54px;
}
.subMenu ul li.selected a{
	color: #00ADEE;
	}
.subMenu ul li a{
	color:#4D4A4B;
	font-size: 26px;
}
.subMenu ul li a:hover{
	color: #00ADEE;
}
/*-----------------Content--------------------*/
.dotted{
	border-bottom: 1px dotted #4d4a4b; 
	padding:15px 0 15px 0;
}
.dottedHeader{
	border-bottom: 1px dotted #4d4a4b; 
}

#footerLeft input.dotted{
	color: #000000;
	font-family: 'Swiss721BT-Light' , Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 5px 0 5px 0;
	background:url(/images/dot.jpg);
	padding:2px 0 0 2px;
	border:none;
}
#footerLeft textarea{
	color: #000000;
	font-family: 'Swiss721BT-Light' , Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin:2px 0 2px 0;
	background:#f1f1f2;
	padding:2px 0 0 2px;
	background:url(/images/dot.jpg);
}
#footerLeft textarea:focus{
	color:#00adee;
	background:#f1f1f2;
}
#footerLeft input:focus{
	color:#00adee;
	background:#f1f1f2;
}
.prel{
	position:relative;
	top: -13px;
	left: 27px;
}

.subm{
	position: absolute;
	right: 0;
	bottom: 0.8px;
	background:#a5d6ec;
	border: none;
	font-size: 16px;
	cursor:pointer;
	font-family: 'Swiss721BT-Light' , Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}

#footerLeft input.impBut{
	font-size: 13px;
	float:right;
	cursor:pointer;
	color:#a1a1a1;
	background:none;
	font-weight:400;
}
#footerLeft input.impBut:hover{color:#00adee;}

/*-----------------footer--------------------*/

#footer {
	position: relative;
	height: 500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background:#a5d6ec;
	margin-top:15px;
}

#footerbox {
	width: 100%;
	min-width: 1000px;
	
}

#footerLeft{
	width:375px;
	position:absolute;
	top:0;
	left:22px;
	font-family: 'Swiss721BT-Light' , Helvetica, Arial, sans-serif;
	margin-top: 20px;
}

#footerRight{
	width:362px;
	position:absolute;
	right:22px;
	top:0;
	font-family: 'Swiss721BT-Light' , Helvetica, Arial, sans-serif;
	font-weight:300;
	margin-top: 20px;
}

#kaabBottom{
	position:absolute;
	right:13px;
	bottom:57px;
}

#copy{
	position:absolute;
	left:5px;
	bottom:62px;
	font-size:13px;
	color:#bcbcbc;
}
#copy a{
	color:#bcbcbc;
}
#copy a:hover{
	color:#00adee;
}
.req{
	padding:5px 0 5px 0;
}
table.webform td {
line-height: 0px;
padding: 0px;
}

.checkbox{
	width: 25px;
	margin-top:5px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(/images/check.jpg) no-repeat;
	display: inline-block;
	clear: left;
}

.styled{
	font-size:16px;
}

::-webkit-input-placeholder{
	color:#4D4A4B;
}

.placeholder{
	color:#4D4A4B;
}

.theme-default .nivo-controlNav{
	padding:0;
}

textarea { overflow: auto; }

.whatText {
	width: 590px;
	background: white;
	float: left;
	margin-right: 15px;
	padding: 20px 20px 0 20px;
}
.whatText p{
	font-size:25px;
	line-height: 34px;
}
.whatImg{
	width:355px;
	background:#fff;
	float:left;
}
.whatImg .wtxt{
	padding:10px;
}
.whatImg .wtxt p{
	font-size:16px;
	line-height: 16px;
}

.Radiate{
	padding:20px;
}
.Radiate p{
	font-size:25px;
	line-height:32px;
}
.Radiate ul{
	list-style-type:none;
	display:inline-block;
	margin:0 90px 0 0;
	padding:0;
}
.Radiate ul li{
	list-style-type:none;
	font-size: 18px;
}

.say{
	width:450px;
	padding:20px;
	background:#FFFFFF;
	margin-bottom:20px;
}
.say p{
	font-size:25px;
	line-height: 30px;
}

.m20{
	margin-right:20px;
}
.case ul li.m0{
	margin-right:0;
}

.blueHR{
	border: 1px dotted #00adee;
}
.case{
}
.case ul{
	list-style-type:none;
	padding-left:0;
}
.case ul li {
	list-style-type: none;
	float: left;
	height: 235px;
	width: 324px;
	background: white;
	margin-bottom: 14px;
	margin-right: 14px;
}
.case ul li a{
	display:block;
	width:324px;
	height:215px;
	color: #4d4a4b;
	padding-top: 217px;
	padding-left:3px;
}
.case ul li a:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	color:#FFF;
}
.case ul li:hover{
	background:#a5d6ec;
}

#portHeading {
	position: absolute;
	top: -102px;
	font-size: 40px;
	left: 31px;
}

hr.portHR{
	position: absolute;
	bottom: 1px;
	width: 980px;
	left: 10px;
}
.description{
	padding:20px;
	background:#fff;
}
.description p{
	font-size:22px;
	line-height: 26px;
}

#pNav{
	position:absolute;
	bottom:6px;
	right:21px;
	text-align:right;
}

#pNav ul{}
#pNav ul li{
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
}
#pNav ul li a{
	color:#4D4A4B;
}

#nav ul li.selected a{
	color: #00ADEE;
	background: url('/images/buttonBack.jpg') no-repeat;
}
.subMenu ul li.selected a{
	color: #00ADEE;
}

#pNav ul li.selected a {
	color: #00ADEE;
}
.pointer{
	cursor:pointer;
}

.portDot{
	width:980px;
	position:absolute;
	bottom:10px;
	left:10px;
	background:url('/images/dot.png');
	height: 6px;
}
.whatBK{
	padding:40px;
}
.test {margin-top: 20px;}